@font-face {
  font-family: 'OSLight';
  src: url('../fonts/OpenSans-Light.eot');
  src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-Light.woff2') format('woff2'),
       url('../fonts/OpenSans-Light.woff') format('woff'),
       url('../fonts/OpenSans-Light.ttf') format('truetype'),
       url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OSRegular';
  src: url('../fonts/OpenSans-Regular.eot');
  src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

/*@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.woff') format('woff'),
       url('../fonts/OpenSans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}*/

@font-face {
  font-family: 'Intro';
  src: url('../fonts/Intro.eot');
  src: url('../fonts/Intro.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Intro.woff2') format('woff2'),
       url('../fonts/Intro.woff') format('woff'),
       url('../fonts/Intro.ttf') format('truetype'),
       url('../fonts/Intro.svg#Intro') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OSSemiBold';
  src: url('../fonts/OpenSans-SemiBold.eot');
  src: url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-SemiBold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

/*@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('OpenSans-Semibold.woff') format('woff'),
       url('OpenSans-Semibold.ttf') format('truetype'),
       url('OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}*/

@font-face {
  font-family: 'OSansBold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-Bold.woff2') format('woff2'),
       url('../fonts/OpenSans-Bold.woff') format('woff'),
       url('../fonts/OpenSans-Bold.ttf') format('truetype'),
       url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



